/*

Template 2052 Orange Bond
http://www.tooplate.com/view/2052-orange-bond

*/


body {
	font-size:12px;
	font-family:Arial, "Trebuchet MS", sans-serif;
	color:#6c6464;
	background:#dadada url(images/) left top repeat-x;
	padding:5px 0 13px 0;
	text-align: center;
}

a, a:link, a:visited
{
	color: #0000DF;
	font-weight: normal;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

a.more { display: block; width: 77px; height: 31px; line-height: 28px; color: #000; text-align: center; background: url(../images/tooplate_more.png) no-repeat; font-weight: 700; text-decoration: none }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#000; }
cite a, cite a:link, cite a:visited  { font-weight: bold; color:#000; }
cite span { font-weight: 400; color: #595858; }
em { color: #000; }

h1, h2, h3, h4,  h6 { color: #000; font-weight: normal; 	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif }
h1 { font-size: 48px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 38px; margin: 0 0 25px; padding: 5px 0; }
h3 { font-size: 30px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 20px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }
h5
{
	color: #FFFFFF;
	font-weight: normal;
	font-family: 'bookman Old Style';
	text-align: center;
	font-size: large;
	vertical-align: middle;
	line-height: inherit;
	text-indent: inherit;
	white-space: normal;
	word-spacing: inherit;
	letter-spacing: inherit;
}
h10
{
	color: #FFFFFF;
	font-weight: normal;
	font-family: mangal;
	text-align: center;
	font-size: x-large;
	vertical-align: middle;
	line-height: inherit;
	text-indent: inherit;
	white-space: normal;
	word-spacing: normal;
	letter-spacing: normal;
}
h11
{
	font-size: 14px;
	margin: 0 0 5px;
	padding: 0;
	color: #FFFFFF;
	font-family: 'bookman Old Style';
}
h12
{
	font-size: x-large;
	margin: 0 0 5px;
	padding: 0;
	color: #FFFFFF;
	text-align: center;
	font-family: 'bookman Old Style';
	background: #222286;
}
h13
{
	font-size: x-large;
	margin: 0 0 5px;
	padding: 0;
	color: #800000;
	font-family: 'bookman Old Style';
}
h14
{
	font-size: x-large;
	margin: 0 0 5px;
	padding: 0;
	color: #000080;
	text-align: center;
	font-family: 'bookman Old Style';
	text-decoration: blink;
}
h41
{
	font-size: x-large;
	margin: 0 0 5px;
	padding: 0;
	color: #CC3300;
	text-align: center;
	font-family: 'bookman Old Style';
	text-decoration: blink;
}
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }
h8{ font-size: 14px; margin: 0 0 5px; padding: 0; }
.cleaner { clear: both;}
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_frame { display: inline-block; border: 1px solid #9b9b9b; padding: 1px }
.image_frame img { border: 4px solid #a8a8a8 }
.image_fl { float: left; margin: 3px 30px 0 0 }
.image_fr { float: right; margin: 3px 0 0 30px }

.tooplate_list { list-style: decimal-leading-zero; padding: 0 0 0 15px; margin: 0 0 0 15px; }
.tooplate_list li { color:#595858; margin-bottom: 8px }
.tooplate_list li a { color: #595858; font-weight: normal; font-size: 12px; text-decoration: none }
.tooplate_list li a:hover { text-decoration: underline }

#tooplate_header {
	width: 100%;
	background: url('../images/banner web site 4x.5.jpg') no-repeat center;
	text-align: center;
}

#tooplate_top {
	margin: 0 auto;
	padding: 0 10px;	
	height: 50px;
	width: 960px;
	background: url(../images/tooplate_more.png) no-repeat
}

#tooplate_search { float: right; margin-top: 9px }
#tooplate_search form {
	margin: 0;
	padding: 0;
	height: 31px;
	width: 240px;
	background: url(../images/tooplate_search.png) no-repeat
}

#tooplate_search .txt_field {
	float: left;
	display: block;
	height: 31px;
	line-height: 31px;
	width: 200px;
	color: #ccc;
	font-size: 11px;
	padding: 0 5px;
	font-variant: normal;
	border: none;	
	background: none;
}

#tooplate_search .sub_btn {
	float: right;
	display: block;
 	height: 31px;
	width: 30px;
	cursor: pointer;
	border: none;
	background: none;	
}

#tooplate_titlebar
{
	margin: 0 auto;
	padding: 25px 10px 0;
	width: 960px;
	height: 55px;
	background-color: #A4E9FF;
}

#site_title { float: left; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; width: 600px; height: 50px; color: #fff; text-indent: -10000px; background: url(../images/) no-repeat top left }

#tooplate_menu { float: right; }

#tooplate_mid_wrapper {
	width: 100%;
	background-color: #A4E9FF;
	background: url(../images/) no-repeat center top
}

#tooplate_mid_home
{
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
	height: 310px;
	padding: 10px 0;
	background: url(../images/) no-repeat center;
}

#tooplate_mid_sub {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
	padding: 40px 0 20px;
	background:url(../images/) no-repeat center	top
}

#mid_title
{
	font-size: 34px;
	font-weight: 400;
	line-height: 34px;
	color: #FFFFFF;
	margin-bottom: 30px;
	font-family: 'bookman Old Style';
}
#mid_left { float:right; width: 250px; padding-top: 30px }

#mid_text
{
	color: #0000FF;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 26px;
}
#learn_more a
{
	float: left;
	bottom: 30px;
	display: block;
	width: 127px;
	height: 51px;
	text-indent: -10000px;
	line-height: 50px;
	font-size: 24px;
	color: #000;
	text-align: center;
	background: url(../images/);
}
#learn_more a:hover { color: #fff; text-decoration: none }

#slider-wrapper {
	float: left;
    width: 400px;
    height: 250px;
    margin: 0 auto;
    padding: 0px;
    background-color: #A4E9FF;
    
	background: url(../images/22tooplate_slider_frame.png) no-repeat
}

#slider {
	position:relative;
    width:659px;
    height:332px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

#tooplate_main {
	width: 960px;
	padding: 40px 10px;	
	margin: 0 auto;
}

.title_with_icon img { float: left; margin-right: 10px }
.title_with_icon h3 { display: inline; font-size: 20px; line-height: 24px }

#content {
	float: left;
	width: 690px;
}

#sidebar {
	float: right;
	width: 240px;
}

#sidebar h3 { font-size: 20px; font-weight: bold }
.sidebar_menu { margin: 0; padding: 0; list-style: none }
.sidebar_menu li { margin: 0 0 10px; padding: 0 0 5px; border-bottom: 1px dotted #919191 }
.sidebar_menu li a { display: block; padding: 2px 0 2px 20px; color: #595858; background: url(../images/tooplate_sb_menu.png) 0 4px scroll no-repeat  }

.sidebar_rc { margin: 0; padding: 0; list-style: none }
.sidebar_rc li { margin: 0 0 10px; padding: 0 0 5px; border-bottom: 1px dotted #919191 }
.sidebar_rc li a { padding: 2px 0; color: #3a3a3a  }


.col_2 { width: 470px }
.col_3 { float: left; width: 300px; margin-right: 30px }
.col_4 { float: left; width: 225px; margin-right: 20px;
	text-align: left;
}
.col_5 { float: left; width: 450px; margin-right: 20px }
.col_l { margin: 0 }

#contact_form { 
	padding: 0; 
	width: 400px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field {
	width: 270px;
	padding: 5px;
	color: #000;
	border: 1px solid #a2a2a2;
	background: #c9c9c9;
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 10px; 
	font-size: 12px; 
}

#contact_form form textarea { 
	width: 388px; 
	height: 200px; 
	padding: 5px; 
	color: #000; 
	border: 1px solid #a2a2a2;  
	background: #c9c9c9;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px; 
}

#contact_form form .submit_btn { 
	display: block; 
	padding: 3px 8px; 
	text-align: center; 
	text-decoration: none; 
	font-weight: bold; 
	background: #a1b706;  
	color: #fff; 
	border: 1px solid #cecece; 
	font-size:12px; 
	cursor: pointer 
}

.about_box { clear: both; margin-bottom: 40px }
.about_box img { float: left; margin-right: 40px }
.about_box h4 { font-size: 20px; font-weight: bold; font-style: italic; margin-bottom: 10px }
p.position { font-weight: bold; font-size: 14px; font-style: italic; margin-bottom: 10px }

.gallery_box { clear: both; margin-bottom: 40px }
.gallery_box img { float: left; margin-right: 40px; border: 1px solid #cccccc; padding: 4px; background: #a3a4a6 }
.gallery_box h4{ font-size: 20px; font-weight: bold; margin-bottom: 10px }

.post_box { clear: both; margin-bottom: 60px }
.post_box h2 { font-size: 28px; font-weight: 400; margin-bottom: 15px }
.post_meta { padding: 2px 0; border: 1px solid #9c9c9c; border-left: none; border-right: none; margin-bottom: 20px  }
.post_meta span { float: right; color: #000 }
.post_box img { margin-bottom: 20px; border: 1px solid #cccccc; padding: 4px; background: #a3a4a6 }

#comment_section {
	clear: both;
	margin-bottom: 60px;
	width: 570px;
}

.first_level {
	margin: 0; padding: 0;
}

.comments {
	list-style: none; 
}

.comments li { margin-bottom: 10px; list-style:none; }
.comments li .commentbox1 { border-bottom: 1px solid #dadada;  background: #cdcdcd; }
.comments li .commentbox2 { border-bottom: 1px solid #ebebeb;  background: #dadada; }
.comments li .comment_box { clear: both; width:100%; padding: 15px;  }
.comment_box .gravatar { float: left; width: 50px; margin-right: 15px; background: #000; }
.comment_box .gravatar img { margin: 0; width: 50px; height: 50px; }
.comment_box .comment_text { margin: 0 0 0 65px; }

.comment_box .comment_text p { margin: 0; }
.comment_text .comment_author { font-size: 14px; font-weight: bold; color: #000; margin-bottom: 10px; }
.comment_text .date { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .time { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .reply a { display: block; clear: both; float: right; color: #000; font-weight: 700 } 


#comment_form {
	clear: both;
}

#comment_form h3 {
	font-size: 20px;
	border-bottom: 1px dotted #666;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#comment_form form {
	padding: 20px;
	background-color: #cdcdcd;
	border: 1px solid #dadada;
}

#comment_form textarea {
	color: #999;
	background:#dadada none repeat fixed 0 0;
	border: 1px solid #ebebeb;
	display:block;
	height:150px;
	margin-top:5px;
	padding:5px;
	width: 360px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.1em;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	color: #999;
	margin-top: 5px;
	width: 200px;
	padding:5px;
	background:#dadada none repeat fixed 0 0;
	border: 1px solid #ebebeb;
}

#comment_form .submit_btn {
	width: 80px;
	height: 30px;
	color: #fff;
	background: #a1b706;
	border: 1px solid #cecece
}

.pagging { margin: 0 0 20px; padding: 0 }
.pagging ul { margin: 0; padding: 0; list-style: none }
.pagging ul li { margin: 0; padding: 0; display: inline }
.pagging ul li a { float: left; display: block; color: #fff; text-decoration: none; margin-right: 5px; padding: 5px 10px; background-color: #a4a4a4; border: 1px solid #cdcdcd; }
.pagging ul li a:hover { background: #a1b706; color: #fff  }

.box {
	width:467px;
	float:left;
	margin-right:20px;
	padding:11px 0 16px 0;
}
.last-box {
	margin-right:0;
	width:150px;
	padding-left:13px;
	padding-right:11px;
}
.box-bordered {
	border:1px solid ;
	padding-top:10px;
	padding-bottom:15px;
}
#main .left {
	padding:0 7px 2px 0;
}
#main .left img {
	border:3px solid #c8cace;
}
#main .buttons .button {
	padding-left:14px;
	background:url(images/button-main.gif) left 2px no-repeat;
	font-size:10px;
}
#main .entry {
	height:300px;
	
}
#main .ul-bullets {
	position:relative;
	top:-3px;
}
#main .ul-bullets ul {
	list-style:none;
}
#main .ul-bullets ul li {
	padding-left:10px;
	background:url(images/button-main.gif) left 12px no-repeat;
	line-height:30px;
	color:#E6E6E6;
}
#main .ul-bullets ul li a {
	color:#0d86c7;
}
#main .rss {
	width:21px;
	height:21px;
	display:block;
	background:url(images/rss.gif);
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	position:absolute;
	top:3px;
	right:4px;
}
#main .news {
	padding-top:1px;
}
#main .news ul {
	list-style:none;
	font-weight: 700;
	color: #FFFFFF;
}
#main .news ul li {
	display:block;
	border-bottom:1px dotted #dcdcdc;
	padding-bottom:12px;
	margin-bottom:11px;
	font-size: small;
	font-weight: 700;
	color: #FFFFFF;
}
#main .news1 ul li {
	display:block;
	border-bottom:1px dotted #dcdcdc;
	padding-bottom:12px;
	margin-bottom:11px;
}
#main .news ul li.last {
	border-bottom:0;
	padding-bottom:0;
}
#main .news1 ul li.last {
	border-bottom:0;
	padding-bottom:0;
}
#main .news ul li h4 {
	font-weight:normal;
}
#main .news1 ul li h4 {
	font-weight:normal;
}
#main .news ul li h41 {
	font-weight:normal;
}
#main .news1 ul li h41 {
	font-weight:normal;
}
#main .news ul li p {
	color:#565656;
	line-height:18px;
}
#main .news1 ul li p {
	color:#565656;
	line-height:18px;
}

.footer {
	padding:10px 0 20px 0;
	height:100%;
	border-top:1px solid #ddddde;
	background:#4FA7FF;
}


#tooplate_footer_wrapper
{
	width: 100%;
	background: #E1F8FF url(../images/11tooplate_footer.png) repeat-x;
	color: #3333FF;
	font-family: "Bookman Old Style";
}

#tooplate_footer_wrapper1
{
	width: 100%;
	background: #E1F8FF url(../images/11tooplate_footer.png) repeat-x;
}

#tooplate_footer2
{
	width: 960px;
	margin: 0 auto;
	padding: 40px 10px;
	color: #FF0000;
	background: #A4E9FF url(../images/11tooplate_footer.png) repeat-x;
}

#tooplate_footer
{
	width: 960px;
	margin: 0 auto;
	padding: 40px 10px;
	color: #FF0000;
	background: #A4E9FF url(../images/11tooplate_footer.png) repeat-x;
}

#tooplate_footer h5
{
	color: #2828A2;
	font-size: 18px;
	text-align: left;
}

.footer_list { margin: 0; padding: 0; list-style: none }
.footer_list li { margin: 0 0 5px; padding: 0 0 7px; border-bottom: 1px solid #231a1a }
.footer_list li a
{
	color: #2828A2;
	font-family: 'bookman Old Style';
	font-size: medium;
}

.twitter_post { margin: 0; padding: 0; list-style: none }
.twitter_post li { margin: 0 0 10px; padding: 0 0 7px; border-bottom: 1px solid #231a1a }
.twitter_post li a { color: #cfbebe }

.footer_social_button { clear: both; margin-top: 20px }
.footer_social_button a { margin-right: 5px }

#tooplate_cr_bar_wrapper
{
	width: 100%;
	border-top: 1px solid #423535;
	background: #222286;
	color: #FFFFFF;
	font-family: 'bookman Old Style';
	font-size: medium;
}

#tooplate_cr_bar
{
	width: 960px;
	margin: 0 auto;
	padding: 15px 10px;
	color: #FFFFFF;
	text-align: left;
}

#tooplate_cr_bar a { color: #FFFFFF; }